public class MathComputations{
  public static void main(String[] args){
   double num1, num2, sum, product, sqrtSumSquares; 
   // System.out.println("Enter first number: ");
   num1  = 3.0;    // to be replaced by input statement
   // System.out.println("Enter second number: ");
   num2  = 4.0;   // to be replaced by input statement
   sum = num1 + num2;
   product = num1 * num2;
   sqrtSumSquares = Math.sqrt(num1*num1 + num2*num2); 
                               
   System.out.println("sum =  " + sum);
   System.out.println("product=  " + product);
   System.out.println("Sqrt of sum squares =  " + sqrtSumSquares);  
  }
}
